﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Mapa</title>
	</head>
	
	<body>
		<h1>Mapa de Cantabria</h1>
		<div>
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1490825.2413387664!2d-5.121806873514221!3d43.13039861231945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd4920db090ebfcb%3A0x104f58273c9c8d0!2sCantabria!5e0!3m2!1ses!2ses!4v1643978420631!5m2!1ses!2ses" 
			width="800" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		</div>
		<a href="musica.html">Ir al sitio de videos.</a>
	</body>
	
</html>
